TANH(3)

NAME
tanh - hyperbolic tangent function

SYNOPSIS
#include <math.h>
double
tanh(double x);
long double
tanhl(long double x);
float
tanhf(float x);

DESCRIPTION
The tanh() function computes the hyperbolic tangent of x.

SPECIAL VALUES
tanh(±0) returns ±0.

tanh(±infinity) returns ±1.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), cosh(3), sin(3), sinh(3), tan(3), math(3)

STANDARDS
The tanh() function conforms to ISO/IEC 9899:2011.